Subject: Re: Problem with recent GNU ld packages
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 19 Oct 2003 21:41:55 -0400

On Mon, Oct 20, 2003 at 03:16:15AM +0200, Edouard Gomez wrote:
>Hello,
>
>I  am experiencing  problems  with  recent GNU  ld  packages. The  short
>version is that  the COFF object file reader seems  to not determine the
>.text  section correct  size, thus  ld panics,  complaining about  a bad
>relocation.
>
>I have also to make clear, that though i experience this using cross
>compiling tools (linux->win32), cygwin users have the same problems,
>that's why i post this bug report here (the binutils-bug list seems to
>be a spam list)

Check http://sourceware.org/lists.html for the binutils list.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/